<?php

namespace App\Modules\Leads\WebPage\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class DeleteWebPageQuery implements Query
{
    public function __construct(
        private int $idWebPage
    ) {}

    public function idWebPage(): int
    {
        return $this->idWebPage;
    }
}
